Bug 506743 - new NFS Client resource causes service to fail
new NFS Client resource causes service to fail
Status: CLOSED WONTFIX
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Ryan McCabe
Cluster QE
: ZStream
Depends On: 485077
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-18 10:48 EDT by Benjamin Kahn
Modified: 2016-04-27 01:37 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-29 13:05:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2009-06-18 10:48:10 EDT
This bug has been copied from bug #485077 and has been proposed
to be backported to 4.8 z-stream (EUS).

Note You need to log in before you can comment on or make changes to this bug.